﻿body{
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
p, h1, form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}
/* ----------- My Form ----------- */
.myform{
width:500px;
padding:14px;
height: 360px;
}

.page {
    height: auto !important;
    margin: 0 auto;
   min-height: 660px;
    padding-bottom: 20px;
    position: relative;
    text-align: left;
    width: 950px;
}

#content ul{list-style:inside}


h1 {
    font-size: 30px;
    font-weight: Bold;
	color:#333;
}

#right-one-third{
	width:400px;
	float:right;
	height:500px;
}

.one-third {
	margin-top:10px;
}
h4{
	    font-size: 20px;
		margin-bottom:5px;
	color:#333;
	font-weight:100;
}

.home-content-section{
	clear: both;}

#container{
margin:20px auto;
width:950px;
padding:14px;
}

.one-third {
	width:400px;
}

.right {
	float:right;
}

.left {
	float:left;
}

#testimonials{
	width:530px;
	height:140px;
	border: 1px solid #B7DDF2;
    border-radius: 20px 20px 20px 20px;
	margin-top:10px;
	background-color:white;
	margin-top:105px;
	 margin-left: -15px;
}

#testimonials .slide{
	width:500px;
	height:100px;
}
.slide img{
margin-top:10px; margin-right:20px; float:left;
border-radius: 20px;
}

#SlideNav {
	margin-left:200px;
}

	

/* ----------- stylized ----------- */
#stylized{
border:solid 1px #b7ddf2;
background:#ebf4fb;
border-radius:20px;
margin-bottom:15px;
}
#stylized h1 {
font-size: 24px;
margin-bottom:8px;
}
#stylized p{
font-size: 14px;
color:#666666;
margin-bottom:20px;
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight: 100;
text-align:left;
width:280px;
float:left;
font-size: 16px;
}
#stylized .small{
color:#666666;
display:block;
font-size: 13px;
font-weight:normal;
text-align:left;
width:240px;
}
#stylized input{
float:left;
font-size:20px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 5px 10px;

}


#stylized button.normal{
clear:both;
margin-left:200px;
width:125px;
height:31px;
background:#666666 url(img/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}

#price {
	text-align:center; 
    background-color:#0071BC;
	color:white;
	border-radius:20px;
	 margin-bottom: 20px;
	 padding-bottom: 10px;
	 margin-top:0;
	
}



#price h2, h3 {
	color:white;
	font-size:36px;
}
label {
	margin: 0;
	padding: 0.6em 0 0;
}

h1.header {
	background-color:#0071BC;
	border-radius:10px;
	padding:10px;
	color:white;
}